<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="SDRSharp.ScytaleC.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <SDRSharp.ScytaleC.Properties.Settings>
            <setting name="chkAutoTracking" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="chkFrameRecorder" serializeAs="String">
                <value>False</value>
            </setting>
        </SDRSharp.ScytaleC.Properties.Settings>
    </userSettings>
    <runtime>
      <loadFromRemoteSources enabled="true"/>
      <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
          <probing privatePath="scytalec\scytalec-lib;scytalec\scytalec-ui" />
        </assemblyBinding>
    </runtime>
</configuration>